<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'be', version '3.5'.
 *
 * @package     availability
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Абмежаванні доступу';
$string['addrestriction'] = 'Дадаць абмежаванне...';
$string['and'] = 'і';
$string['condition_group'] = 'Набор абмежаванняў';
$string['condition_group_info'] = 'Дадайце набор укладзеных абмежаванняў для выкарыстання складанай логікі.';
$string['enableavailability'] = 'Уключыць абмежаваны доступ';
$string['error_list_nochildren'] = 'Наборы абмежаванняў мусяць ўтрымліваць хаця б адну ўмову.';
$string['hidden_marker'] = '(іначай схавана)';
$string['hide_verb'] = 'Націсніце, каб схаваць';
$string['invalid'] = 'Калі ласка, усталюйце';
$string['item_unknowntype'] = 'Гэтыя абмежаванні выкарыстоўваюць плагін, які болей не даступны (калі гэтае абмежаванне льга прыбраць, выдаліце яго ніжэй)';
$string['itemheading'] = 'абмежаванне {$a->number} {$a->type}';
$string['label_multi'] = 'Запатрабаваныя абмежаванні';
$string['label_sign'] = 'Тып абмежавання';
$string['list_and'] = 'Усё з:';
$string['list_and_hidden'] = 'Усё з (іначай схавана):';
$string['list_or'] = 'Усякае з:';
$string['list_or_hidden'] = 'Усякае з (іначай схавана):';
$string['list_root_and'] = 'Недаступна пакуль, не выканана:';
$string['list_root_and_hidden'] = 'Недаступна пакуль (схавана), не выканана:';
$string['list_root_or'] = 'Недаступна пакуль, не выканана адно з:';
$string['list_root_or_hidden'] = 'Недаступна пакуль (схавана), не выканана адно з:';
$string['listheader_multi_after'] = 'з наступнага';
$string['listheader_multi_and'] = 'усё';
$string['listheader_multi_before'] = 'адпавядае';
$string['listheader_multi_or'] = 'усякае';
$string['listheader_sign_before'] = 'Студэнт';
$string['listheader_sign_neg'] = 'не мусіць';
$string['listheader_sign_pos'] = 'мусіць';
$string['listheader_single'] = 'адпавядае наступнаму';
$string['manageplugins'] = 'Кіраваць абмежаваннямі';
$string['missingplugin'] = 'Адсутнічае плагін абмежаванняў';
$string['or'] = 'ці';
$string['privacy:metadata'] = 'Падсістэма абмежавання Доступу не захоўвае ніякіх персанальных дадзеных.';
$string['restrictaccess'] = 'Абмежаваць доступ';
$string['restrictbygroup'] = 'Дадаць абмежаванне доступу групы/групавання';
$string['setheading'] = '{$a->number} Набор {$a->count} абмежавання(ў)';
$string['unknowncondition'] = 'Невядомая ўмова (плагін ўмовы выдалены)';
