<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message_airnotifier', language 'be', version '3.5'.
 *
 * @package     message_airnotifier
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['airnotifier:managedevice'] = 'Кіраваць прыладамі';
$string['airnotifieraccesskey'] = 'Ключ доступу airnotifier';
$string['airnotifierappname'] = 'Назва дадатку airnotifier';
$string['airnotifiermobileappname'] = 'Назва мабільнага дадатку';
$string['airnotifierport'] = 'Порт airnotifier';
$string['airnotifierurl'] = 'Спасылка airnotifier';
$string['configairnotifierappname'] = 'Ідэнтыфікатар назвы дадатку ў Airnotifier.';
$string['configairnotifiermobileappname'] = 'Уникальны ідэнтыфікатар мабільнага дадатку (звычайна штосьці кшалту com.moodle.moodlemobile).';
$string['configairnotifierport'] = 'Порт, які выкарыстоўваецца падчас далучэньня да сэрвера airnotifier.';
$string['deletecheckdevicename'] = 'Выдаліць вашую прыладу: {$a->name}';
$string['deletedevice'] = 'Выдаліць прыладу. Зьвярніце ўвагу, дадатак можа зарэгістраваць прыладу наноў. Калі прылада працягвае з\'яўляцца наноў, адключыце яе.';
$string['devicetoken'] = 'Токен прылады';
$string['nopermissiontomanagedevices'] = 'Вы ня маеце дазволу на кіраваньне прыладамі.';
$string['pluginname'] = 'Мабільны';
$string['privacy:appiddescription'] = 'Гэта ідэнтыфікатар, выкарыстанага дадатку.';
$string['privacy:enableddescription'] = 'Уключанасьць гэтай прылады для airnotifier.';
$string['privacy:metadata:date'] = 'Час адпраўленьня гэтага паведамленьня.';
$string['privacy:metadata:enabled'] = 'Уключанасьць прылады airnotifier.';
$string['privacy:metadata:externalpurpose'] = 'Гэтая інфармацыя дасылаецца на вонкавы сайт, які ў выніку дастаўляе яе на мабільную прыладу карыстальніка.';
$string['privacy:metadata:fullmessage'] = 'Поўнае паведамленьне.';
$string['privacy:metadata:notification'] = 'Ці з\'яўляецца паведамленьне абвесткай.';
$string['privacy:metadata:smallmessage'] = 'Падзел паведамленьня.';
$string['privacy:metadata:subject'] = 'Тэма паведамленьня.';
$string['privacy:metadata:tableexplanation'] = 'Тут захоўваецца інфармацыі прылады airnotifier.';
$string['privacy:metadata:userdeviceid'] = 'ID спасыланьня на мабільную прыладу карыстальніка';
$string['privacy:metadata:userfromfullname'] = 'Поўнае імя карыстальніка, што адправіў паведамленьне.';
$string['privacy:metadata:userfromid'] = 'ID аўтара паведамленьня.';
$string['privacy:metadata:userid'] = 'ID карыстальніка, што адправіў паведамленьне.';
$string['privacy:metadata:username'] = 'Логін карыстальніка.';
$string['privacy:metadata:usersubsystem'] = 'Плагін далучаны да падсістэмы карыстальніка.';
$string['privacy:subcontext'] = 'Airnotifier паведамленьняў';
$string['requestaccesskey'] = 'Запытаць ключ доступу';
$string['showhide'] = 'Уключыць/адключыць прыладу.';
$string['unknowndevice'] = 'Невядомая прылада';
