<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_boost', language 'be', version '3.5'.
 *
 * @package     theme_boost
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Прасунутыя налады';
$string['backgroundimage'] = 'Фонавая выява';
$string['backgroundimage_desc'] = 'Выява, якая будзе адлюстроўвацца як фон сайту. Фонавая выява, якую вы запампуеце тут, перавызначыць фонавую выяву з вашых файлаў прадусталёўкі тэмы.';
$string['bootswatch'] = 'Bootswatch';
$string['bootswatch_desc'] = 'Bootswatch - гэта набор зьменных Bootstrap і css, для зьмены выгляду Bootstrap';
$string['brandcolor'] = 'Колер брэнду';
$string['brandcolor_desc'] = 'Акцэнтны колер.';
$string['choosereadme'] = 'Boost - сучасная тэма, якая добра наладжваецца. Гэтая тэма прызначана для прамога выкарыстаньня альбо ў якасьці бацькавай тэмы падчас стварэньня альбо мадыфікацыі карыстальніцкіх тэм, што заснаваны на Bootstrap 4.';
$string['configtitle'] = 'Boost';
$string['currentinparentheses'] = '(цяпер)';
$string['generalsettings'] = 'Агульныя налады';
$string['nobootswatch'] = 'Ніякі';
$string['pluginname'] = 'Boost';
$string['preset'] = 'Прадусталёўка тэмы';
$string['preset_desc'] = 'Абярыце прадусталёўку, каб цалкам зьмяніць выгляд тэмы.';
$string['presetfiles'] = 'Дадатковыя файлы прадусталёўкі тэмы';
$string['privacy:drawernavclosed'] = 'Цяперашняя перавага для малявальніка навігацыі закрыта.';
$string['privacy:drawernavopen'] = 'Цяперашняя перавага для малявальніка навігацыі адкрыта.';
$string['privacy:metadata'] = 'Тэма Boost не захоўвае аніякіх асабістых дадзеных пра ўсіх карыстальнікаў.';
$string['privacy:metadata:preference:draweropennav'] = 'Карыстальніцкая перавага для хаваньня/паказваньня малявальніка меню навігацыі.';
$string['rawscss'] = 'Чысты SCSS';
$string['rawscss_desc'] = 'Выкарыстоўвайце гэтае поле для SCSS ці CSS коду, які будзе даданы ў канец табліцы стыляў.';
$string['rawscsspre'] = 'Чысты пачатковы SCSS';
$string['rawscsspre_desc'] = 'Выкарыстоўвайце гэтае поле для SCSS ці CSS коду, які будзе даданы перад усім іншым. Звычайна вы будзеце выкарыстоўваць гэтую наладу дзеля вызначэньня зьменных.';
$string['region-side-pre'] = 'Справа';
