<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'page', language 'be', version '3.5'.
 *
 * @package     page
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configdisplayoptions'] = 'Абярыце ўсе опцыі, якія мусяць быць даступнымі, існыя налады не зьменяцца. Утрымлівайце кнопку CTRL дзеля абраньня некалькіх палёў.';
$string['content'] = 'Зьмесьціва старонкі';
$string['contentheader'] = 'Зьмесьціва';
$string['createpage'] = 'Стварыць новы рэсурс-старонку';
$string['displayoptions'] = 'Даступныя опцыі адлюстраваньня';
$string['displayselect'] = 'Адлюстраваньне';
$string['displayselectexplain'] = 'Абярыце тып адлюстраваньня.';
$string['indicator:cognitivedepth'] = 'Пазнаваньне старонкі';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік заснаваны на глыбіні пазнаваньня, якую дасягнуў студэнт у рэсурсе-Старонцы.';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць старонкі';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік заснаваны на сацыяльнай шырыні, якую дасягнуў студэнт у рэсурсе-Старонцы.';
$string['legacyfiles'] = 'Міграцыя старых файлаў курса';
$string['legacyfilesactive'] = 'Актыўны';
$string['legacyfilesdone'] = 'Выкананы';
$string['modulename'] = 'Старонка';
$string['modulename_help'] = 'Модуль старонка дазваляе настаўнікам ствараць рэсурс-вэбстаронку ў тэкставым рэдактары. Старонка можа ўтрымліваць тэкст, выявы, гук, відэа, вэб-спасылкі і ўбудаваны код, напрыклад, Google карты.

Да перавагаў выкарыстальня модуля-старонкі заміж модуля-файла льга аднесьці большую даступнасьць рэсурса (напрыклад, для карыстальнікаў мабільных прылад) і прастату яго выкарыстаньня.

Для зьмесьціва вялікага памеру рэкамендуецца выкарыстоўваць кнігу заміж старонкі.

Старонку льга выкарыстоўваць дзеля
* Знаёмства з умовамі і патрабаваньнямі курса ці кароткага выкладаньня вучэбнай праграмы
* Убудовы некалькіх відэа- ці аўдыя-файлаў разам з тлумачальным тэкстам';
$string['modulename_link'] = 'mod/page/view';
$string['modulenameplural'] = 'Старонкі';
$string['optionsheader'] = 'Налады адлюстраваньня';
$string['page-mod-page-x'] = 'Усякая старонка модуля-старонка';
$string['page:addinstance'] = 'Дадаць новы рэсурс-старонку';
$string['page:view'] = 'Глядзець зьмесьціва старонкі';
$string['pluginadministration'] = 'Адміністраваньне модуля-старонкі';
$string['pluginname'] = 'Старонка';
$string['popupheight'] = 'Вышыня ўсплыўнага вакна (у пікселях)';
$string['popupheightexplain'] = 'Вызначае стандартную вышыню ўсплыўных вокнаў.';
$string['popupwidth'] = 'Шырыня ўсплыўнага вакна (у пікселях)';
$string['popupwidthexplain'] = 'Вызначае стандартную шырыню ўсплыўных вокнаў.';
$string['printheading'] = 'Адлюстроўваць назву старонкі';
$string['printheadingexplain'] = 'Адлюстроўваць назву старонкі над зьмесьцівам?';
$string['printintro'] = 'Адлюстроўваць апісаньне старонкі';
$string['printintroexplain'] = 'Адлюстроўваць апісаньне старонкі над зьмесьцівам?';
$string['privacy:metadata'] = 'Плагін рэсурс-Старонка не захоўвае аніякіх асабістых дадзеных.';
$string['search:activity'] = 'Старонка';
